Sector Name: CREDIT UNIONS - Bug #3261

Test server --> Credit unions --> applicant details --> Qus 9 --> when applicant select other checkbox
and provide value input field after saving provided value does not show and other checkbox is
unchecked

07/19/2022 05:12 PM - Mohd Irfan

Status: Closed Start date: 07/19/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Test server --> Credit unions --> applicant details --> Qus9 -->applicant select other checkbox and provide value details field after
saving provided value does not show and other checkbox is unchecked

See attached screenshot:
History

#1 - 07/19/2022 05:14 PM - Mohd Irfan

- Subject changed from Test server --> Credit unions --> applicant details --> Qus 9 --> when applicant select other checkbox and provide value details
field after saving provided value does not show and other checkbox is unselected to Test server --> Credit unions --> applicant details --> Qus 9 -->
when applicant select other checkbox and provide value input field after saving provided value does not show and other checkbox is unchecked

#2 - 07/20/2022 01:22 PM - sunil gupta

- Status changed from New to Resolved

#3 - 07/20/2022 07:11 PM - Mohd Irfan

- Status changed from Resolved to Closed
